Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
IApplyCaseFoldArg Struct Reference

## Data Fields
ScanEnv * | env
CClassNode * | cc
Node * | alt_root
Node ** | ptail

## Detailed Description

Definition at line 5455 of file regparse.c.

## Field Documentation

Node* IApplyCaseFoldArg::alt_root

Definition at line 5458 of file regparse.c.

Referenced by parse_exp().

CClassNode* IApplyCaseFoldArg::cc

Definition at line 5457 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

ScanEnv* IApplyCaseFoldArg::env

Definition at line 5456 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

Node** IApplyCaseFoldArg::ptail

Definition at line 5459 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

The documentation for this struct was generated from the following file:

- regparse.c